Léa-Linux & amis :   LinuxFR   GCU-Squad   Zarb.Org   GNU
Archive de la liste aide - [Aide] Ordinateurs trop vieux pour ssl
Si cela se produit avec tous les sites, il faudrait penser à installer le paquet
openssl.

Test simple :

wget "https://google.com"

devrait fonctionner si openssl installé.

Si erreur, installer le paquet openssl et retester.



Quoting Era <aim.lynx at laposte.net>:

> Cela fonctionne avec l'option "--no-check-certificate".
> Le problÚme ne viens pas du certificat, j'ai ce type d'erreur avec tous
> les site utilisants https.
> Malheuresement, je ne peux pas me contenter d'une simple option de wget
> étant donné que j'utilise un logiciel utilisant python-ssl et que je
> souhaiterai installer un serveur https qui avec mon problÚme de
> certificat ne marche absolument pas.
>
> Le 09/02/2016 08:35, abon54 at free.fr a écrit :
> > Bonjour,
> >
> > Peut-être que le problÚme ne vient pas de l'ordinateur et/ou du systÚme
> utilisé,
> > mais du certificat.
> >
> > Essayez la commande :
> >
> > wget --no-check-certificate "https://site.dommaine"
> >
> >
> > _______________________________________________
> > Aide mailing list
> > Aide at lea-linux.org
> > http://lists.lea-linux.org/listinfo/aide
>
> _______________________________________________
> Aide mailing list
> Aide at lea-linux.org
> http://lists.lea-linux.org/listinfo/aide
>



Serveur hébergé par ST-Hebergement et Lost-Oasis / IRC hébergé par FreeNode / NS secondaire hébergé par XName
Sauf mention contraire, les documentations publiées sont sous licence Creative-Commons